:root{

  --header-bg-color: black;


  --text-color-light: #fff;
  --text-color-dark: #111013;
  --text-color-main: #d90a2c;

  --dark-bg-color: #111013;
  --graylt-bg-color: #161519;
  --graydk-bg-color: #141316;
  --main-bg-color: #d90a2c;
}

body{
  color: var(--text-color-light);
}

a {
  text-decoration: none;
  color: var(--text-color-light);
}

a:hover{
  color: var(--text-color-light);
}

h1, h2, h3, h4, h5, h6{
  color: var(--text-color-light);
}


/* Color */
.brand-color{
  color: var(--text-color-main);
}

/* Bg-Color */
.graylt-bg{
  background-color: var(--graylt-bg-color);
}

.graydk-bg{
  background-color: var(--graydk-bg-color);
}


/* Anchor link */
.brand-alink{
  color: var(--text-color-main);
}

.brand-alink:hover{
  text-decoration: underline;
  color: var(--text-color-main);
}


/* Padding */

.paddding-lr-zero{
  padding-left: 0px;
  padding-right: 0px;
}
